# Constant Field Values

## Contents

- org.liblouis.*

## org.liblouis.*

org.liblouis.LibLouisUTDML
Modifier and Type
Constant Field
Value
`public static final int`
`Comp8Dots`
`8`
`public static final int`
`CompbrlAtCursor`
`2`
`public static final int`
`CompbrlLeftCursor`
`32`
`public static final int`
`DontInit`
`1073741824`
`public static final int`
`DotsIO`
`4`
`public static final int`
`HtmlDoc`
`536870912`
`public static final int`
`NoContractions`
`1`
`public static final int`
`notUC`
`268435456`
`public static final int`
`OtherTrans`
`64`
`public static final int`
`Pass1Only`
`16`
`public static final int`
`UcBrl`
`128`
org.liblouis.LogLevel
Modifier and Type
Constant Field
Value
`public static final int`
`ALL`
`-2147483648`
`public static final int`
`DEBUG`
`10000`
`public static final int`
`ERROR`
`40000`
`public static final int`
`FATAL`
`50000`
`public static final int`
`INFO`
`20000`
`public static final int`
`OFF`
`2147483647`
`public static final int`
`WARNING`
`30000`